@charset "UTF-8";
/* CSS Document */

body {
    background:#fff;
    font-family: HelveticaLTPro-Light;
}

.header {
    padding-top:1%;
}

.footerbrown {
    background:url("/img/gradient-fade-bg.png") no-repeat center bottom;
    padding:3% 4% 2% 4%;
}

.villagebuttons {
    margin-top:-4%;
    position:absolute;
}
.reveal {
    padding:0;
}
.othervillageshomesavailable {
    padding-top:2%;
    padding-bottom:0%;
}
.homelistings {
    padding-top:3%;
    padding-bottom:3%;
    background:#e7e5e2;
}

.homevillagelogo {
    text-align:center;
}

.thumbnail:hover, .thumbnail:focus {
    box-shadow: 0 0 6px 1px rgba(213, 43, 30, 0.7);
}
.thumbnail {
    border: none;
    box-shadow: 0 0 0 0px rgba(10, 10, 10, 0);
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    transition: box-shadow 200ms ease-out;
    border-radius: 0;
    margin-bottom: 1rem;
}

.reveal.large {
    width: 65%;
    max-width: 60rem;
}

.button.alert:hover, .button.alert:focus {
    background-color: #98042a;
    color: #fff;
}
.button.alert {
    background-color: #d52b1e;
    color: #fff;
    
    font-size:1.3rem;
}

.button.darkred:hover, .button.darkred:focus {
    background-color: #d52b1e;
    color: #fff;
}
.button.darkred {
    background-color: #98042a;
    color: #fff;
    
    font-size:1.3rem;
}

.button.darkblue:hover, .button.darkblue:focus {
    background-color: #004e91;
    color: #fff;
    
}
.button.darkblue {
    background-color: #003878;
    color: #fff;
    width:90%;
    font-size:1.3rem;
}

.button.marigal:hover, .button.marigal:focus {
    background-color: #78bc39;
    color: #fff;
    
}
.button.marigal {
    background-color: #80c342;
    color: #fff;
    width:90%;
    font-size:1.3rem;
}

.button.brown:hover, .button.brown:focus {
    background-color:rgba(139,120,111,0.5);
    color: #fff;
}
.button.brown {
    background-color: #8b786f;
    color: #fff;
    
    font-size:1.1rem;
}


.button.bgreen:hover, .button.alert:focus {
    background-color: #008274;
    color: #fff;
}
.button.bgreen {
    background-color: #00987f;
    color: #fff;
    text-transform:uppercase;
    font-size:1.3rem;
    font-weight:bold;
    width:100%;
   
}

.close-button {
    top: 1rem;
font-size: 1.8em;
}



/* font styles */

h1 {
    color:#d52b1e;
    font-weight:500;
}
h1.homeintro {
    text-align:center;
}
h1.homeboxheader {
    text-align:center; 
    color:#8b786f;
}
p.enquiriescta {
    text-transform:uppercase;
    color:#8b786f;
    margin-bottom:0;
}
p.literature-container {
    margin-bottom:0;
}

.brownboxcontact h2 {
    font-size:1.4rem;
    color:#98042a;
}

h3.phonenumber {
    margin-top:0;
    color:#8b786f;
    font-weight:bold;
    line-height: 1.7rem;
}

.callcta {
    text-align:right;
    padding-right:2%;
}

a {
    color: #8b786f;
}

a:hover, a:focus {
    color: #d52b1e;
}

a.featureslink:hover, a.featureslink:focus {
    opacity:0.8;
}

h3.newsitemheading {
    font-size:1.1rem;
    font-weight:bold;
}


h3.newsitemheading a {
    color:#d52b1e;
}
h3.newsitemheading a:hover {
    color:#98042a;
}

h5.hindcorp {
    text-transform:uppercase;
    margin-bottom:0;
}

.testimonials h2 {
    color:#98042a;
    font-weight:bold;
    font-size:1.2rem;
    margin-bottom:0.2rem;
}

.testimonials li {
    margin-bottom:1.5rem;
}

.copyright {
    text-align:left;
}
.websiteby {
    text-align:right;
}

/* Bellerive Fonts */
.bellerive h1 {
    color:#98042a;
    margin-bottom:0;
}

.bellerive h2 {
    color:#555;
    margin-top:0.5rem;
    font-size:1.8rem;
   font-weight:bold;
}
h2.bellbrown {
    color:#8b786f;
    text-transform:uppercase;
    font-weight:bold;
}
h2.white {
    color:#fff;
}
h1.blue {
    color:#003878;
}

/* Menu styles */

.top-bar, .top-bar ul {
    background: rgba(255,255,255,0.7);
}

.is-dropdown-submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 220px;
    z-index: 1;
    background: rgba(255,255,255,0.7);
    border:none;
    padding:5%;
}

.top-bar a {
    color: #8b786f;
    font-weight:bold;
    text-transform:lowercase;
    font-size:1.2em;
}

.top-bar a:hover, a:focus {
    color: #d52b1e;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #2199e8 transparent transparent;
    border-image: none;
    border-style: solid inset inset;
    border-width: 0;
    content: "";
    display: block;
    height: 0;
    margin-top: -2px;
    right: 0;
    width: 0;
}

.is-dropdown-submenu-parent.is-down-arrow a {
    padding-right: 1em;
}

.is-dropdown-submenu-item a {
    font-weight:normal;
    color:#333;
    text-transform:none;
    font-size:1.1em;
}
.top-bar.grange a:hover, a:focus {
    color: #003878;
}

/* Content Box styles */
.introtext {
    padding-top:8rem;
    padding-bottom:3%;
    }

.brownbox {
    background:#eeebe9;
    padding:3% 4%;
    margin-bottom:2%;
}
.brownboxcontact {
    background:#eeebe9;
    padding:2% 3%;
    margin-bottom:3%;
}
.homenewsitems {
    padding-top:3%;
}
.newsitem {
background: #eeebe9;
padding: 7% 9% 4% 9%;
    margin-bottom:1rem;
}
.testimonials {
    padding-top:1%;
}

.bellerivefeatures {
    background:url("/img/bellerive-woven-texture-bg.jpg") repeat center center;
    padding-top:2.5%;
    padding-bottom:3%;
}
.bellerivefeatures .column-block {
    padding:0% 1%;
}

.grangefeatures {
    padding-top:2.5%;
    padding-bottom:3%;
    background:url("/img/grange-texture-bg.jpg") repeat-x top center;
}
.grangefeatures .column-block {
    padding:0% 3%;
}

#map {
    border: 1px solid #ccc;
    display: block;
    float: right;
    min-height: 560px;
    width: 95%;
    margin: 4% 0% 4% 0%;

}

.belleriveintro {
    padding-top:3%;
    padding-bottom:3%;
    background:url("/img/bellerive-tree-bg.png") no-repeat top right;
}
.grangeintro {
    padding-top:3%;
    padding-bottom:3%;
   
}
.newsitemtext {
    padding-top:3%;
    padding-bottom:3%;
   
}

.rightpopupbuttons {
    padding-top:23%;
}
.rightpopupbuttons-homesavailable {
    padding-top:2%;
}
.rightpopupbuttons-location {
    padding-top:12%;
}
.rightpopupbuttons-community {
    padding-top:9%;
}
.grightpopupbuttons {
    padding-top:5%;
    text-align:center;
}
.navybar {
    background:#474956 url("/img/bellerive-tree-white-transparent.png") no-repeat bottom left;
    padding-top:3%;
    padding-bottom:3%;
    color:#fff;
}
.navybar h3 {
    font-size:1.2rem;
    text-transform:uppercase;
    font-weight:bold;
}
.navybar a {
    color:#fff;
}
.navybar a:hover {
    color:#e3e3e3;
}

.brownbar {
    background:#8b786f url("/img/grange-tree-bg.png") no-repeat bottom left;
    padding-top:3%;
    padding-bottom:3%;
    color:#fff;
}

.brownbar h3 {
    font-size:1.2rem;
    text-transform:uppercase;
    font-weight:bold;
}
.brownbar a {
    color:#fff;
}
.brownbar a:hover {
    color:#e3e3e3;
}

.contactbell {
    border-left:solid 1px #e3e3e3;
    padding-left:3%;
}

.homessection {
    padding-top:3%;
    padding-bottom:3%;
}

    
.bpropertysearch label {
    color:#8b786f;
    font-size:1.1rem;
    font-weight:bold;
}

.bpropertysearch select {
    background-color:rgba(139,120,111,0.1);
    color:#8b786f;
    font-weight:bold;
}

.bhomesavailable {
    padding-right:5%;
    margin-bottom:1rem;
}

.bottombar {
    padding-top:1%;
}

/* Bellerive Homes Available */

.greenhomebox {
    background: #00a97f;
    text-align:center;
    color:#fff;
    padding:0% 2% 2% 2%;
    
}

.bluehomebox {
    background: #003878;
    text-align:center;
    color:#fff;
    padding:0% 2% 2% 2%;
    
}

.enquirenowbutton {
    padding-left:0;
}
.homesavailablebutton {
    padding-right:0;
}

.featuresboxpadding {
   padding:3rem 2rem 2rem 2rem;
    background:url("/img/grange-tree-bg.png") no-repeat bottom right;
}

.bfeaturesboxpadding {
   padding:3rem 2rem 2rem 2rem;
    background:url("/img/bellerive-tree-bg-30p.png") no-repeat bottom right;
 
}

/* Mobile Styles */
@media only screen and (max-width:64em) and (min-width:40.1em) {
    .introtext {
    padding-top:8%;
    padding-bottom:3%;
    }
}

@media only screen and (max-width: 64em) {
    h1.homeintro {
    text-align:left;
}
    h1.homeboxheader {
    text-align:left; 
    color:#8b786f;
}
    .introtext {
    
        padding-left:4%;
        padding-right:4%;
    }
    
    .villagebuttons {
    margin-top:-4%;
    position:absolute;
        padding-left:5%;
        padding-right:5%;
}
    .reveal.large {
    width: 90%;
    max-width: 75rem;
}
    
    .featuresboxpadding {
    padding:2.5rem 1rem 0.5rem 1rem;
    
}
    .bfeaturesboxpadding {
    padding:2.5rem 1rem 0.5rem 1rem;
}
    .contactbell {
    border-left:0px solid #e3e3e3;
    padding-left:0.9375rem;
}
    .bhomesavailable {
    padding-right:0.9375rem;
}
.copyright {
    text-align:center;
}
.websiteby {
    text-align:center;
}
#map {
    border: 1px solid #ccc;
    display: block;
    float: right;
    min-height: 400px;
    width: 100%;
    margin: 4% 0% 4% 0%;

}
.rightpopupbuttons {
    padding-top:0%;
        padding-left:5%;
        padding-right:5%;
}
    .rightpopupbuttons-location {
    padding-top:0%;
        padding-left:5%;
        padding-right:5%;
}
     .rightpopupbuttons-community {
    padding-top:0%;
        padding-left:5%;
        padding-right:5%;
}
    .grightpopupbuttons {
   padding-top:0%;
        padding-left:5%;
        padding-right:5%;
}
.belleriveintrocopy {
        background:rgba(255,255,255,0.8);
        padding:3% 5%;
    }
.bellerive h2 {
    margin-top: 0.5rem;
    font-size: 1.3rem;
    font-weight: bold;
}
.logo {
        padding-top:1%;
        padding-bottom:5%;
        text-align:center;
}
.callcta {
        text-align:center;
    }
.navybar {
        padding-left:3%;
        padding-right:3%;
        padding-top:4%;
}
.brownbar {
    background:#8b786f url("/img/grange-tree-bg-30o.png") no-repeat bottom left;
   padding-left:3%;
        padding-right:3%;
        padding-top:4%;
}
    .bottombar {
    padding-left:3%;
        padding-right:3%;
        padding-top:4%;
}
    .grangefeatures {
    padding-top:5%;
    padding-bottom:5%;
    }
    .homessection {
    padding-top: 5%;
    padding-bottom: 5%;
}
.enquirenowbutton {
    padding-left:0;
        padding-right:0.4rem;
}
.homesavailablebutton {
    padding-right:0.4rem;
        padding-left:0;
}
    .belleriveintro {
    padding-left:3%;
        padding-right:3%;
  
}
.grangeintro {
    padding-left:3%;
        padding-right:3%;
   
}
    .newsitemtext {
    padding-left:3%;
        padding-right:3%;
   
}
}
@media only screen and (max-width:40em) {
    .introtext {
    padding-top:6%;
    padding-bottom:3%;
    }
}